/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ general */
html.template_one_dev *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html.template_one_dev{height:100%;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;overflow:hidden;}
html.template_one_dev.wpAdminBarEnabled{margin-top: 0 !important;padding-top:32px !important;}
html.template_one_dev {overflow-y:scroll;}

.template_one_dev #header{border-top:0 none;}


.template_one_dev .wrapper{float:left; width:96%; margin-left:2%;}                 ¸
.template_one_dev .wrapper_largeWidth{float:left; width:100%;}

@media all and (min-width:1200px) {
    .template_one_dev .wrapper{float:none; width:96%; margin-left:auto; margin-right:auto; max-width:1600px;}
    .template_one_dev .wrapper_largeWidth{float:none; width:100%; margin-left:auto; margin-right:auto; max-width:1600px; }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ content & sidebar */
#content.sitrion_content_one_dev .mainContent{float:left;width:100%;margin-top:10px;}
#content.sitrion_content_one_dev .sidebar{float:right;width:100%;margin-top:20px;margin-bottom:20px;}

@media all and (min-width:760px) {
    #content.sitrion_content_one_dev .mainContent{width:75%;margin-top:10px;}
    #content.sitrion_content_one_dev .sidebar{width:20%;margin-top:60px;}
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ content */
#content.sitrion_content_one_dev{line-height:1.4em;/*background:url("../../img/one-dev/PhonePattern.jpg") repeat-x;*/}
#content.sitrion_content_one_dev .mainContent.mt{margin-top:60px;}
#content.sitrion_content_one_dev .mainContent.mb{margin-bottom:2em;}
.sitrion_content_one_dev h1{font-size: 2em;}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ sidebar */
.sitrion_content_one_dev .sidebar .widget{list-style-type: none;text-align:left;padding:0.7em 0.8em;background:#fbfbfb;border:1px solid #DDD;}
.sitrion_content_one_dev .sidebar .widgettitle{font-size:1em;font-family:"Open Sans", sans-serif;padding-bottom:0.4em;border-bottom:1px solid #DDD;}
.sitrion_content_one_dev .sidebar .widget button{width:100%;margin-bottom:0.5em;}
.sitrion_content_one_dev .sidebar .widget input{color:#999;padding:0 0.5em;width:70%;}
.sitrion_content_one_dev .sidebar .widget input[type=checkbox]{float: left;margin-top: 0.5em;width:auto;}
.sitrion_content_one_dev .sidebar .widget label{color:#999;}

.sitrion_content_one_dev .sidebar .widget input#user_login
{color:#999;}

.sitrion_content_one_dev #bbp_searchGroup{float:left;width:100%;background:transparent;line-height:1.4em;height:2rem;color:#999;margin:1em 0 0.6em;}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ slider */
.sitrion_one_dev_slider .limz_editor{margin:4em 0;}
.sitrion_one_dev_slider h3{color:#FFF;font-size:1.4em;width:auto;font-family:monospace;margin-bottom:0.4em;}
.sitrion_one_dev_slider .background{display:inline-block;background:rgba(0, 0, 0, 0.6);padding:0.2em 0.4em;}
.sitrion_one_dev_slider h3 .blue{color:#0099cc;}
.sitrion_one_dev_slider h3 .red{color:#c82127;}
.sitrion_one_dev_slider p{color:#FFF;font-size:1em;padding:0.4em 0.6em;}

@media all and (max-width:959px) {
    .sitrion_one_dev_slider h3{font-size:1em;}
    .sitrion_one_dev_slider p{font-size:0.7em;}
}

@media all and (max-width:759px) {
    .sitrion_one_dev_slider h3{font-size:1.1em;}
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ news */
.sitrion_content_one_dev .one_news_listing{margin-top:40px;text-align:left;}
.sitrion_content_one_dev .one_news_listing .post_meta .author{color:#999;}
.sitrion_content_one_dev .blog_post_preview{border-bottom:1px solid #ddd !important;margin:1em 0;}
.one_news_heading {float:left;text-align:left;width:100%;margin-top:40px;}

.one_news_heading{float:left;width:100%;border-bottom:1px solid #ddd;line-height:1;}
.one_news_heading .author{float:left;color:#999;}
.one_news_heading .author:hover{color:#999;}
.one_news_heading .date{float:left;}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ form */
.limz_input_group {background:#F9F9F9;border:1px solid #ccc;height:2rem;}
.limz_input_group input{float:left;line-height:1.9rem;height:1.9rem;border:0 none;background:transparent;}
.limz_input_group span{float:left;line-height:1.9rem;margin:0 0.6em;}


.template_one_dev input{font-size:0.8em;}
.template_one_dev button{background:#F9F9F9;font-size:0.8em;border:1px solid #ccc;height:2rem;}
.template_one_dev button:hover{background:#FFF;}

.limz_input_group_checkbox{border:0 none;}
.limz_input_group_checkbox label{float:left;margin-left:0.4em;font-size:0.8em;line-height: 2em;}

.template_one_dev button,
.template_one_dev .limz_input_group{  /* 3px all */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ modules */
.sitrion_content_one_dev .limz_module{width:96%; margin-left: auto;margin-right: auto;max-width: 1600px;}
.sitrion_content_one_dev .limz_module_fullWidth{width:100%;padding-left:0;padding-right:0;max-width:none;}
.sitrion_content_one_dev .limz.limz_loaded .limz_module_fullWidth{width:96%;float:none;}

.sitrion_content_one_dev .limz_module a{color:#0099cc;}
.sitrion_content_one_dev .limz_module a:hover{color:#c82127;}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ code */
pre { tab-size:4;-moz-tab-size:4; }

code,
code.hljs
{float:left;width:100%;font-size:0.7em;padding:0.8em 1.2em;border:1px solid #DDD;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ rating */
.sitrion_content_one_dev .bbpress_post_ratings_rate_area{font-size:0.6em;color:#0099cc;margin-top:4px;margin-right:0;line-height:1.6em;}
.sitrion_content_one_dev .bbpress_post_ratings_rate_post_text{color:#777;}

@media all and (max-width:759px) {
    .sitrion_content_one_dev .bbpress_post_ratings_rate_area{float:left;width:100%;clear:both;}
}

@media all and (min-width:760px) {
    .sitrion_content_one_dev .bbpress_post_ratings_rate_area{line-height:inherit;}
    .sitrion_content_one_dev .bbpress_post_ratings_rate_trigger{margin-top:0.6em;}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ special */
.background_white{background:#FFF;}
.background_oneRed{background:#c82127;}
.sitrion_one_font_mono{font-family:monospace;}
.sitrion_one_color_red{color:#c82127 !important;}